RubyGems Navigation menu

aws-sdk-eks 1.35.0

Official AWS Ruby gem for Amazon Elastic Kubernetes Service (Amazon EKS). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.46.0 - December 01, 2020 (51.5 KB)
  2. 1.45.0 - October 09, 2020 (45.5 KB)
  3. 1.44.0 - September 30, 2020 (45.5 KB)
  4. 1.43.0 - September 24, 2020 (45.5 KB)
  5. 1.42.0 - September 15, 2020 (44.5 KB)
  6. 1.35.0 - March 24, 2020 (42.0 KB)
显示所有 (48 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    836ab2cfe4d6b0200877735e1e7671ff7d2a95874d03a4dffa6b5a98e00407fe

    下载总次数 30,620,331

    这个版本 1,197,294

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: